Blogit, oppimateriaalit ja verkkolehdet -päivitys 24.11.2014

WordPress-blogialustaan on julkaistu tietoturvapäivitys joka korjaa vakavan tietoturva-aukon. Päivitys asennetaan JAMKin WordPress-palveluihin maanantain 24.11. aikana. Tuona aikana palveluihin kirjautuminen on estetty. Päivitys koskee seuraavia palveluita:

 

Lisätietoja:
Jussi Sivonen, järjestelmäsuunnittelija